<!DOCTYPE html>
<title>Hello from Flask</title>
{% if name %}
<h1>Hello {{ name }}!</h1>

{% else %}
<h1>Hello, World!</h1>
{% endif %}


{% for user in users %}

    {{ user.name }}

    <br>

{% endfor %}